namespace InABox.Integration.Logikal
{
    public class LogikalLogoutResponse : LogikalResponse
    {
        public override LogikalMethod Method() => LogikalMethod.Logout;
        public override string ToString() => $"Logout OK";
    }
}